+++
title = "Example 3"
date =  2021-06-22T14:03:47-07:00
weight = 20 
+++

### EXAMPLE 3
#### Mark 2:19

Compare the different versions of Mark 2:19 that are given below, and answer the questions that follow.

*Greek text with word-for-word key in English:*

| καὶ | εἶπεν | αὐτοῖς | ὁ | ᾿Ιησοῦς· | μὴ | δύνανται | οἱ | υἱοὶ |  
| --- | ----- | ------ | - | -------- | -- | -------- | -- | ---- |  
| ke | ipen | aftis | o | Iisus | mi | dynante | i | yii |  
| and | he-said | to-them | the | Jesus | not | they-are-able | the | sons |

&nbsp;


| τοῦ | νυμφῶνος, | ἐν | ᾧ | ὁ | νυμφίος | μετ᾿ | αὐτῶν | ἐστι, | νηστεύειν; | ὅσον |
| --- | ------- | -- | - | - | ------- | ---- | ----- | ----- | ---------- | ---- | 
| tu | nymfonos | en | o | o | nymfios | met' | afton | esti, | nistevin? | oson |
| of-the | bridechamber | in | which | the | bridegroom | with | them | he-is | to-fast? | what |

&nbsp;

|  χρόνον | μεθ᾿ | ἑαυτῶν | ἔχουσι | τὸν | νυμφίον, | οὐ | δύνανται | νηστεύειν. |
| ------ | ---- | ------ | ------- | --- | -------- | -- | -------- | ---------- |
|  hronon |  meth' | eafton | ehusi | ton | nymfion, | u | dinante | nistevin. |
|  time | with | themselves | they-have | the | bridegroom | not | they-are-able | to-fast. |

&nbsp;

*English version A (The word-for-word English key repeated):*

And he-said to-them the Jesus: "Not they-are-able the sons of-the bridechamber, in which the bridegroom with them he-is, to fast? What time they-have the
bridegroom with them, not they-are-able to-fast."

*English version B*

And Jesus said to them, "Can the children of the bridechamber fast, while the bridegroom is with them? As long as they have the bridegroom with them,
they cannot fast."

*English version C*
Jesus answered, "Do you expect the guests at a wedding party to go without food? Of course not! As long as the bridegroom is with them, they will not do that."

### EXERCISE 3

1. Comparing versions A and B, write down some things that the English translator of version B has done to re-express the message in English in a clear and natural way.
1. Comparing versions A and B, write down some ways in which the translator of version B has still followed very closely the original Greek form. Is there anything in version B that a reader might find hard to understand?
1. Comparing versions A, B, and C, what further adjustments has the translator of version C made in order to be more clear and natural in English?

In one language where the expression "children of the bridechamber" was translated word-for-word, the people thought that it meant "the children who the bride has borne before her marriage." This fitted well with the custom of the area where it was considered a good thing for a woman to have borne children before her marriage as it was proof of her fertility! So beware. **A translation that follows closely the *words* of the original message, word-for-word, may sometimes give a *wrong meaning*.** Notice that version C communicates what is generally considered to be the correct meaning. It is therefore more accurate at this point than version B.

{{% notice note %}}
**REMEMBER:**  
**1** The words and expressions of each language are different.  
**2** The way that words are arranged in sentences (i.e., the "grammar") in each language is different.  
**3** If the translator keeps too closely to the grammar and words of the original language, the translation may be **unnatural**, **confusing**, and it may even give the **wrong** meaning.
{{% /notice %}}

---
Adapted from *Bible Translation: An Introductory Course in Translation Principles* by Katharine Barnwell, 2017, page 10.  